clang 10.0.0git

clang::BeforeThanCompare< T > Class Template Reference

Comparison function object. More...

`#include "clang/Basic/SourceManager.h"`

## Detailed Description

### template<typename T>
class clang::BeforeThanCompare< T >

Comparison function object.

Definition at line 1864 of file SourceManager.h.

The documentation for this class was generated from the following file:

- include/clang/Basic/SourceManager.h